Joltio Data / data.reingests.create

Request a bounded Data reingest

Request a bounded Data reingest.

POST /v1/data/reingests

Autenticación
X-API-Key / Bearer
Formatos
JSON
Filas por consulta
No aplica

Parámetros

NombreTipoUbicación
indicatorsarraybody
date_fromstringbody
date_tostringbody
reasonobjectbody

Respuestas

201OK
401unauthorized: An API key or Bearer token is required.

curl

curl -X POST 'https://api.joltio.app/v1/data/reingests' -H 'X-API-Key: $JOLTIO_API_KEY' -H 'Content-Type: application/json' -d '{"indicators":[600],"date_from":"2026-01-01","date_to":"2026-01-02"}'

Python

from joltio import Client
import json
with Client() as j:
    result = j.post('/v1/data/reingests', json=json.loads('{"indicators":[600],"date_from":"2026-01-01","date_to":"2026-01-02"}'))

OpenAPI 3.1 · /data/openapi.json